
body{
	padding:0px;
	margin:0px;
	background-color:#666666;
	background-repeat:repeat;
	

}

#gb-nav{
	height:67px;
	width:100%;
	background-image:url(/assets/temp_images/gb-nav-bg.png);
	background-repeat:repeat-x;
	}
	
#gb-nav-center{
	width:980px; 
	margin:0px auto 0px auto;
	height:67px;
	}
	
#gb-nav-left{
	width:301px;
	height:67px;
	float:left;
	
	}

#gb-nav-right{
	height:67px;
	width:679px;
	float:left;
	}
	
#gb-nav-right ul {
  color:#FFFFFF;
  list-style-type:none;
  margin:0px;
  padding:0px;
}	

#gb-nav-right li {
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  height: 67px;
  padding: 0 12px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

#gb-nav-right li:hover{
  background-image:url(../temp_images/gb-nav-select.png);
  background-repeat:repeat-x;
}

#gb-nav-right li a:active {
  background-image: url(../temp_images/gb-nav-select.png);
  background-repeat: repeat-x;
}

#gb-nav li a:link {
  color:#FFFFFF;
  padding:0px;
  text-decoration:none;
}

#gb-nav li a:visited {
  color:#FFFFFF;
  padding:0px;
  text-decoration:none;
}

#gb-nav li a:hover {
  color:#FFFFFF;
  padding:0px;
  text-decoration:underline;
}

#hp-body-container{
	margin:0px auto 0px auto;
	width:1000px;
	background-image:url(/assets/temp_images/body-background.png);
	background-repeat:repeat-y;
	height:auto;
	}


#gb-body-container{
	margin:0px auto 0px auto;
	width:1000px;
	background-image:url(/assets/temp_images/sp-body-background.png);
	background-repeat:repeat-y;
	height:auto;
	}

#hp-slideshow-container{
	margin:0px auto 0px auto;
	width:980px;
	height:326px;
	background-color:#1E1E1E;
	background-image:url(/assets/temp_images/gb-sub-nav-bg.png);
	background-repeat:repeat-x;
	}
	
#hp-slideshow-shadow{
	background-image:url(/assets/temp_images/hp-slideshow-shawdow.png);
	width:700px;
	height:326px;
	}	
	
#hp-slideshow-left{
	float:left;
	width:700px;
	height:326px;
	
	}

	
#hp-slideshow-right{
	float:left;
	height:326px;
	width:260px!important;
	width:280px;
	padding:0px 10px;
	
	}
	
	
#hp-org-line{
	background-image:url(/assets/temp_images/hp-org-line-bg.png); 
	background-repeat:repeat-x;
	width:980px;
	margin:0px auto 0px auto;
	height:47px;
	
	
	
	}	
	

#hp-body-content{
	width:980px;
	background-color:#FFF;
	margin:0px auto 0px auto;
	}

#gb-clear{ 
	clear:both; 
	line-height:0px;
	font-size:0px; 
	height:0px;
	}

#hp-quarter-container{
	width:220px!important;
	width:240px;
	padding:0px 10px;
	float:left;
	}

#hp-quarter-header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#F32106;
	padding-top:5px;
	}
	
#hp-quarter-header a:link, a:visited{
color:#f32106;
text-decoration:none;
}

	
#hp-quarter-header a:hover{
color:#f32106;
text-decoration:underline;
}


#hp-quarter-body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	}

#hp-quarter-pic{
	padding-top:5px;
	padding-bottom:5px;
	}
	
#gb-footer{
	width:960px!important;
	width:1000px;
	padding:13px 20px 0px;
	height:39px!important;
	height:52px;
	background-color:#333;
	margin:0px auto 0px auto;
	background-image:url(/assets/temp_images/gb-footer.png);
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
	
#gb-footer-left{
	float:left;
	}	

#gb-footer-right{
	float:right;	
	}	


#gb-subnav-header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFF;
	padding-top:10px;
	padding-bottom:3px;
	width:100%;
	border-bottom:1px solid #FFF;
	}
	
	
#gb-subnav-body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFF;
	line-height:15px;
	}	
	
#gb-contact{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	}	
	
#gb-contact-box{
	background-image:url(/assets/temp_images/gb-contact-box-bg.png);
	background-repeat:no-repeat;
	width:268px;
	height:33px!important;
	height:43px;
	padding:10px 0px 0px 8px;
	}


.link-white a:link {
	
	color:#FFF;
	text-decoration:none;
	}
	
.link-white a:visited{
	
	color:#FFF;
	text-decoration:none;
	}	
	
.link-white a:hover{
	color:#FFF;
	text-decoration:underline;
	
	}
	
#ieFix {
	display:block;
}	



#sp-body-container{
	margin:0px auto 0px auto;
	width:980px;

	}
	
#sp-body-shadow{
	background-image:url(/assets/temp_images/hp-slideshow-shawdow.png);
	width:700px;
	}	
	
#sp-body-right{
	float:left;
	width:680px!important;
	width:700px;
	background-color:#FFF;
	padding:10px;
	
	
	}

	
#sp-body-left{
	float:left;
	height:326px;
	width:260px!important;
	width:280px;
	padding:0px 10px;
	
    background-color:#1E1E1E;
	background-image:url(/assets/temp_images/gb-sub-nav-bg.png);
	background-repeat:repeat-x;
	
	}


